version: 2.4.3
files:
  - url: Better-CrewLink-Setup-2.4.3.exe
    sha512: KVfXpkLjcCzqdOmWHklNyah7bwy+BE0sA3fjmAZUo+nDFrzj5tJfDJaHeMDNfPfSAqxAdFp67DNKu/LmlFDqvQ==
    size: 162483024
path: Better-CrewLink-Setup-2.4.3.exe
sha512: KVfXpkLjcCzqdOmWHklNyah7bwy+BE0sA3fjmAZUo+nDFrzj5tJfDJaHeMDNfPfSAqxAdFp67DNKu/LmlFDqvQ==
releaseDate: '2021-04-01T02:00:18.240Z'
